@charset "utf-8";
/* CSS Document */
/* CSS reset */

section { 
	width: 100%;
	background-color: transparent; !IMPORTANT
}
#cont1_section {
	position: relative;
	width: 90%;
	padding: 0 5%;
	height: auto;
	top: 0;
	overflow: hidden;
	margin: 0 auto;
}
h1 {
	font-family: 'Roboto';
    font-weight: 700;
	font-size: 30px;
    color: rgb(2, 114, 59);
    text-transform: uppercase;
	padding: 40px 0 20px 0;
}
#cont1_section p {
	font-family: 'Open Sans';
    font-weight: 400;
    font-size: 16px;
    color: #444444;
}
#col_form {
	position: relative;
	top: 0;
	width: 100%;
	height: auto;
	padding: 0 5% 50px 5%;
	margin-top: 30px;
	overflow: hidden;
}
#contact_form {
   	position: relative;
	width: 90%;
	height: auto;
	left: 0;
	top: 20px;	
}
#contact_form ul {
	list-style-type: none;
	width: 100%;
}
#contact_form li {
    padding: 8px 0;
    position: relative;
}
#contact_form label, li#Check_llamar span {
	color: #848484; /* Texto nombre cajas */
    display: block;
    font-size: 1em;
    margin-top: -2px;
    padding: 3px;
}
li#Check_llamar span {
	width: 250px;
}
#contact_form input {
    display: block;
    height: 35px;
    width: 100%;
	font-family: 'Open Sans';
    font-weight: 400;
    font-size: 1em;
    padding: 0 8px;
	color: #848484;
	border-radius: 3px;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
#contact_form input#Nombre,
#contact_form input#Email {
	width: 400px;
}
#contact_form input#Telefono {
	width: 120px;
}
#contact_form textarea {
    padding: 8px;
    width: 90%;
	height: 150px;
	border-radius: 3px;
	font-family: 'Open Sans';
    font-weight: 400;
    font-size: 1em;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
#contact_form label,
#contact_form li span {
	font-family: 'Open Sans';
    font-weight: 400;
    font-size: 0.85em;
}
#contact_form li span {
    font-size: 1em;
}
#contact_form input.sombreado, #contact_form textarea {
    border: 1px solid #bbb;
    color: #848484; /* Texto input */
    font-size: 16px;
    padding-right: 30px;
	resize: none;
}
#contact_form input:focus {
    box-shadow: 0 0 8px #bbb;
	outline: none;
}
#contact_form textarea:focus {
    box-shadow: 0 0 8px #bbb;
	outline: none;
}
#contact_form button {
	position: relative;
	top: 0;
	width: 150px;
	height: 45px;
	font-size: 1.2em;
	color: #fff;
	border-radius: 3px;
    border: none;
	background: rgb(2, 114, 59);
	outline: none;
    -moz-transition: border .5s;
    -webkit-transition: border .5s;
    -o-transition: border .5s;
    transition: border .5s;
}
#contact_form button:hover { 
	cursor: pointer;  
    border: 1px solid #333;   
}
#contact_form button:active {
	opacity:.60;
	color: rgb(2, 114, 59);
	background: #fff;
	outline: none;
}
input[type=checkbox] {
	position: absolute;
	left: -2000px; /*OJO, PORQUE SI SE QUEDA A LA DERECHA, RECORTARÁ LA PANTALLA*/
						  /*EN INTERNET EXPLORER AL ACTIVARLO*/
	visibility: hidden;
}
.checkbox {
	position: relative;
	width: 29px;
	height: 29px;
	left: 180px;
	top: -28px;
	background: #ddd;
	margin: 0;
	border-radius: 100%;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}
.checkbox label {
	position: absolute;
	display: block;
	height: 17px;
	border-radius: 100px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	cursor: pointer;
	top: 5px;
	left: 3px;
	z-index: 1;
	background: #eee;
	-webkit-box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
}
li#Check_llamar {
	left: 0;
}
#checkbox1 label {
	width: 17px;
}
.checkbox input[type=checkbox]:checked + label {
	background: rgb(2, 114, 59);
}
.checkbox input[type=radio]:checked + label {
	background: rgb(2, 114, 59);
}
#resultado {
	position: relative;
	max-width: 350px;
	height: 60px;
	top: 0;
	left: 0;
	padding: 0;
	z-index: 999;
}
#resultado p {
	position: relative;
	margin: 0;
	padding: 0;
	font-size: .9em;
}
@media screen and (max-width:1024px) {
	#cont1_section {
		width: 90%;	
		padding: 0 5%;	
	}
	#col_form {
		margin-top: 0;
	}
	#contact_form textarea {
		width: 100%;
	}
@media (max-width: 960px) {
	#col_form {
		width: 100%;
	}
	#contact_form {
		top: 30px;	
	}
}
@media (max-width: 550px) {
	#contact_form input#Nombre,
	#contact_form input#Email {
		width: 90%;
	}
	#contact_form textarea {
		width: 90%;
	}
	.checkbox {
		position: relative;
		width: 29px;
		height: 29px;
		left: 195px;
		top: -29px;
	}
}